Bug 178303 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 5160, 6160 [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 5160, 6160
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
: 788394 (view as bug list)
Depends On:
Blocks: 181602 181767
  Show dependency treegraph
 
Reported: 2006-01-19 04:44 EST by Gajalakshmi
Modified: 2012-02-08 02:26 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-13 02:24:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product spec sheet (70.50 KB, application/msword)
2006-01-19 06:55 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 4 S. Lele 2006-02-13 02:23:08 EST
Product Specifications are as follows:
Processors: 16*Intel Itanium2 processor, Speed: 1.6 Ghz 
Cache: L1: 32 KB, L2: 256KB, L3: 9216 KB   
Memory: 16GB i.e. 16 * 1GB DDR RAM Registered ECC
Drive controller: Add on - SCSI U320 LSI Logic 53C1030 
Hard drives: Seagate SCSI U320 ST373207LC on CNSi JSS122 Capacity: 73 GB
Network interface card: Intel 82557  Speed: 10/100 Mbps
Video: ATI Rage XL
USB Ports: 2
CDROM Drive: MATSHITA DVD-Rom Model: SR-8177

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.